@charset "utf-8";

body { margin:0; padding:0; font-family:sans-serif; }
:focus { outline:none;}
ul,	li{ list-style:none; }
img { border:0; vertical-align:middle; }
a { text-decoration:none; }
p{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; }

#header { margin:0; padding:0; background:rgba(255,255,243,0.9); position:absolute; top:18px; left:0; right:0; z-index:999; }
#header .logo { margin:0; padding:0; float:left; }
#header .logo img { max-width:100%; }

#nav { margin:0; padding:25px 0 0 0; background:transparent; position:relative; min-height:10px; border-radius:0; border:none; box-shadow:none; float:right; }
#nav a.menu { display:none; margin:0; padding:0; }
#nav .navbar-collapse > ul { margin:0; padding:0; display:block; }
#nav .navbar-collapse > ul > li { margin:0; padding:10px 12px 27px; display:block; float:left; }
#nav .navbar-collapse > ul > li:last-child { padding-right:0; }
#nav .navbar-collapse > ul > li > a { margin:0; padding:0; display:inline-block; color:#fff; font-size:12px; line-height:16px; color:#604342; text-transform:uppercase; background:transparent !important; }
#nav .navbar-collapse > ul > li.active > a
 { text-decoration:none; background:transparent; color:#604342; font-weight:900;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { text-decoration:none; background:#fff; color:#18710a; }

.navbar-toggle { padding:0px 10px; margin:0; float:right; }
.navbar-toggle .icon-bar { background:#604342;  }
.navbar-collapse { clear:both; padding:0; }

#banner { margin:0; padding:125px 0 37px 0; background:url(../images/banner_img_1.jpg) no-repeat center center; background-size:cover; position:relative; text-align:center;min-height:600px; }
#banner .container{
  position: relative;
    top: 50%;
    transform: translateY(100%);
}
#banner h1 { font-size:50px; line-height:52px; color:#fff; font-weight:700; margin:0; padding:0 0 15px 0; text-shadow:0 0 8px #000, 0 0 8px #000; }
#banner p { font-size:20px; line-height:22px; color:#fff; font-weight:600; margin:0; padding:0 0 30px 0; text-shadow:0 0 8px #000, 0 0 8px #000; }

#banner .req_form { max-width:330px; margin:0 auto; padding:25px; background:#604342; }
#banner .req_form h2 { font-size:30px; line-height:32px; color:#fff; font-weight:700; margin:0; padding:0 0 25px 0; text-transform:uppercase; }
#banner .req_form .txtbox  { font-size:14px; color:#5e5e5e; font-weight:400; margin:0; padding:0 15px; display:block; background:#f0f4d5; border-radius:5px; border:1px solid #828282; margin:0 0 20px 0; height:44px; width:100%; }
#banner .req_form .submit_btn { width:180px; height:34px; margin:0 auto; padding:0; text-align:center; border-radius:5px; font-size:16px; font-weight:600; color:#604342; line-height:34px; text-transform:uppercase; background:#fff; border:none; cursor:pointer; }

.has-banner #content { padding:60px 0; margin:0; }
#content { padding:100px 0; margin:0; }
#content p { font-size:13px; line-height:18px; color:#000000; font-weight:normal; margin:0; padding:0 0 15px 0; }

#content .home_row_1 { margin:0; padding:0;  }
#content .home_row_1 .img { margin:0 30px 0 0; padding:0; width:350px; float:left; }
#content .home_row_1 .img img { width:100%; margin:0; padding:0; }
#content .home_row_1 .details { margin:0; padding:0; overflow:hidden; }
#content .home_row_1 p { font-size:14px; line-height:18px; color:#604342; font-weight:600; margin:0; padding:0 0 15px 0; }
#content .home_row_1 ul { margin:0; padding:0;}
#content .home_row_1 ul li { font-size:14px; line-height:18px; color:#000000; font-weight:normal; margin:0; padding:0 0 15px; position:relative; }
/*#content .home_row_1 ul li .icon { position:absolute; top:0; left:0; display:block; margin:0; padding:0; }*/
#content .home_row_1 ul li .icon {
    display: inline-block;
    left: 0;
    margin: 0;
    padding-right: 5px;
    position: relative;
    top: 0;
}
#content .home_row_1 ul li .icon img { margin:0; padding:0; max-width:100%; }

#content .home_row_2 { margin:0; padding:45px 0;  }
#content .home_row_2 .img { margin:0 0 0 30px; padding:0; width:400px; float:right; }
#content .home_row_2 .img img { width:100%; margin:0; padding:0; }
#content .home_row_2 .details { margin:0; padding:0; overflow:hidden; }
#content .home_row_2 h2 { font-size:24px; line-height:30px; color:#604342; font-weight:600; margin:0; padding:0 0 20px 0; }
#content .home_row_2 p { font-size:14px; line-height:20px; color:#000; font-weight:400; margin:0; padding:0 0 15px 0; }

#content .home_row_3 { margin:0; padding:0px 0 0 0;  }
#content .home_row_3 .block { padding:0 0 55px 0; margin:0; text-align:center; }
#content .home_row_3 .icon { margin:0 0 20px 0; padding:0;  }
#content .home_row_3 .icon img { max-width:100%; margin:0; padding:0; }
/*#content .home_row_3 h3,#content .home_row_3 h3 a{ font-size:18px; line-height:22px; color:#604342; font-weight:700; text-transform:uppercase; margin:0; padding:0 0 12px 0; letter-spacing: -0.5px; }*/
#content .home_row_3 h3, #content .home_row_3 h3 a {
    color: #604342;
    font-size: 18px;
    font-weight: 700;
    height: 55px;
    letter-spacing: -0.5px;
    line-height: 22px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 12px;
    text-transform: uppercase;
    vertical-align: middle;
}
#content .home_row_3 p { font-size:13px; line-height:18px; color:#000000; font-weight:normal; margin:0; padding:0 0 15px 0;height:75px;overflow:hidden; }
#content .home_row_3 .read_more { text-align:center; margin-top:10px; padding:0 18px; font-size:16px; line-height:30px; color:#fff; font-weight:700; background:#604342; border-radius:5px; display:inline-block; vertical-align:top; text-transform:uppercase; }
#content .home_row_3 .read_more:hover { background:#604342; color:#fff; text-decoration:underline; }

#content .home_row_4 { padding:0 0 65px 0; margin:0;}
#content .home_row_4 h2 { font-size:30px; line-height:32px; color:#604342; font-weight:700; margin:0; padding:10px 0 10px 0; text-transform:uppercase; }
#content .home_row_4 p { font-size:14px; line-height:18px; color:#282828; font-weight:normal; margin:0; padding:0 0 10px 0; }
#content .home_row_4 .img { margin:0 auto; padding:0; max-width:620px; }
#content .home_row_4 .img img { width:100%; margin:0; padding:0; }

#content .home_row_5 { margin:0; padding:0; }
#content .home_row_5 h3 { font-size:19px; line-height:38px; color:#604342; font-weight:700; margin:0 0 35px 0; padding:0; }
#content .home_row_5 h3 img { margin:0 5px 0 0; padding:0; display:inline-block;}
#content .news_list { margin:0; padding:0; }
#content .news_list .block { padding:25px 0; margin:0; border-bottom:1px solid #cccccc;  }
#content .news_list .block:first-child { padding-top:0; }
#content .news_list .block:last-child {  border-bottom:none; }
#content .news_list .block h4  a{ font-size:14px; line-height:18px; color:#604342; font-weight:600; margin:0; padding:0 0 12px 0; }
#content .news_list .block .date { font-size:14px; line-height:18px; color:#604342; font-weight:400; margin:0; padding:0 0 3px 0; text-transform:uppercase; display:block; }
#content .news_list .block p { font-size:13px; line-height:18px; color:#000000; font-weight:400; margin:0; padding:0 0 0 0; display:block; }
#content .news_list .read_more { display:inline-block; vertical-align:top; padding:0 18px; margin-bottom:12px; border-radius:5px; font-size:16px; line-height:30px; color:#fff; border-radius:5px; background:#604342; font-weight:700; text-transform:uppercase; }


#content .story_list { margin:0; padding:0; }
#content .story_list .block { margin:0 0 25px 0; padding:16px 18px; background:#604342; }
#content .story_list .block h4 a{ font-size:14px; line-height:18px; color:#fff; font-weight:600; margin:0; padding:0 0 10px 0; }
#content .story_list .block p { font-size:13px; line-height:18px; color:#000000; font-weight:400; margin:0; padding:0 0 10px 0; }
#content .story_list .block .read_story { font-size:13px; line-height:18px; color:#fff; font-weight:600; margin:0; padding:0 0 0px 0; }


#content .event_list { margin:0; padding:0; }
#content .event_list .block { margin:0; padding:22px 0 22px 45px; position:relative; border-bottom:1px solid #604342; }
#content .event_list .block:first-child { padding-top:0; }
#content .event_list .block .icon { position:absolute; top:20px; left:0;  }
#content .event_list .block .icon img { max-width:100%; margin:0; padding:0; }
#content .event_list .block h4 { font-size:14px; line-height:27px; color:#604342; font-weight:600; margin:0; padding:0 0 5px 0; }
#content .event_list .block p { font-size:13px; line-height:18px; color:#002a5c; font-weight:400; margin:0; padding:0; }

#content .event_list .block:first-child .icon { top:0px; }

#find_rda { margin:0; padding:0; background:#604342; }
#find_rda .list_1 { padding:25px 0 0 0; margin:0; float:left; }
#find_rda .list_1 h2 { font-size:30px; line-height:32px; color:#fff; font-weight:700; margin:0; padding:0 0 25px 0; }
#find_rda .list_1 ul { margin:0; padding:0; display:block; }
#find_rda .list_1 ul li { margin:0; padding:0 0 18px 25px; display:block; font-size:14px; line-height:16px; color:#fff; font-weight:600; background:url(../images/map-icon.png) no-repeat 0px 0px; }
#find_rda .img { margin:0; padding:0; text-align:right; }
#find_rda .img img { max-width:100%; margin:0; padding:0; }

#logos { padding:30px 0 45px 0; margin:0; } 
#logos ul { margin:0; padding:0; font-size:0; display:block; text-align:center; }
#logos ul li { display:inline-block; vertical-align:top; margin:0; padding:0 44px; }
#logos ul li img { max-width:100%; margin:0; padding:0; }
#logos ul li:first-child { padding-left:0; }
#logos ul li:last-child { padding-right:0; }

#newsletter { padding:30px 0 22px 0; margin:0; text-align:center; background:#e3e7c5; }
#newsletter h2 { font-size:30px; line-height:32px; color:#604342; font-weight:700; margin:0; padding:0 0 10px 0; }
#newsletter .mailbox { display:block; width:100%; max-width:690px; height:50px; margin:0 auto 12px; padding:0 18px; background:#c2c894; font-size:14px; color:#474b2c; font-weight:normal; border-radius:5px; background:#c2c894; border:none; }
#newsletter .subscribe_btn { padding:0 20px; margin:0; background:#604342; display:inline-block; vertical-align:top; font-size:16px; line-height:30px; color:#fff; border:none; cursor:pointer; border-radius:5px; font-weight:700; text-transform:uppercase;  }

#footer { padding:25px 0 50px 0; margin:0; background:#604342; }
#footer h3 { font-size:20px; line-height:22px; color:#fff; font-weight:600; margin:0; padding:0 0 20px 0; }
#footer .f_links { margin:0; padding:0;  }
#footer .f_links ul { margin:0; padding:0; display:block; width:50%; float:left; }
#footer .f_links ul li { margin:0; padding:0 0 15px 0; display:block; }
#footer .f_links ul li a { margin:0; padding:0 0 0 30px; display:inline-block; vertical-align:top; background:url(../images/bull_1.png) no-repeat left center; font-size:12px; line-height:18px; color:#fff; }

#footer .partner_links { margin:0; padding:0;  }
#footer .partner_links ul { margin:0; padding:0; display:block; }
#footer .partner_links ul li { margin:0; padding:0 0 15px 0; display:block; }
#footer .partner_links ul li a { margin:0; padding:0; display:inline-block; vertical-align:top; font-size:12px; line-height:18px; color:#fff; font-weight:400; }
#footer p { font-size:12px; line-height:18px; color:#fff; margin:0; padding:0 0 20px 0; font-weight:600; }

#footer .social { margin:0; padding:0; }
#footer .social ul { margin:0; padding:0; display:block; }
#footer .social ul li { margin:0; padding:0 8px 0 0; display:block; float:left; }
#footer .social ul li img { max-width:100%; margin:0; padding:0; }

#copyright { margin:0; padding:15px 0; text-align:center; }
#copyright p { font-size:12px; line-height:18px; color:#000000; font-weight:normal; margin:0; padding:0; }

/* custom */
.bs-page-title {
	padding:30px 0px; background-color:#604342; text-align:center; color:#FFF; margin-bottom:0px; margin-top:0px;font-weight: 700;
    line-height: 32px;
}
.topbar {
    padding-top: 100px;
    position: relative;
}

body.editUser.superUser {
   position:inherit;
}
body.superUser {
   position:relative;
}

.home_row_4 .ccm-image-block {
  margin:auto;
  display:block;
}
.req_form table{
    width: 100%;
    margin:0px;
    /*table-layout: fixed;*/
    /*display:table;*/
    display:table;
}
.req_form tbody {
    margin:0px;
    width: 100%;
    display:block;
    
}

.req_form tr {
   display:block;
    width: 100%;
    margin:0px;
/*  clear:both;*/
}

.req_form td {
    margin:0px;
    width: 100%;
    display:block;
    
}
.home_row_5 .ccm-page-list-description {
    color: #fff;
}

#content .story_list .block h4 {
    padding: 0 0 10px;
}

#content .news_list .block h4 {
    padding: 0 0 12px;
}

.home_row_1.clearfix > ul {
    overflow: hidden;
}

.home_row_2.clearfix > p {
    overflow: hidden;
}

.home_row_4 img {
  max-width:100%;
}
.home_row_5 h4 {
   color: #604342;
    font-size: 14px;
    font-weight: 600;
    line-height: 27px;
    margin: 0;
    padding: 10px 0 5px;
}

.home_row_5  p {
    border-bottom: 1px solid #604342;
    padding:10px 45px 15px !important;
}

#content ul {
  padding-left:15px;
}
#content ul li {
  list-style:outside;
  
}

.dropdown-menu {
  background-color:rgba(255, 255, 243, 0.9)!important;
  font-size:12px !important;
}

.dropdown-menu > li > a:hover {
  background-image:none!important;
  background-color:#604342;
  color:#fff;
}

.dropdown-submenu {
    position: relative;
}

#navigation li ul li.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 4px 4px 4px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-menu > li > a {
  padding:10px 20px;
}
#navigation li.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-top-color: #000;
    margin-top: 5px;
    margin-right: -15px;
}
/*#navigation li.dropdown-submenu>a:hover:after {
  border-top-color: #FFF;
}*/
#navigation li ul li.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
    margin-top: 5px;
    margin-right: -10px;
}

#navigation li ul li.dropdown-submenu>:hover:after {
    border-left-color: #FFF;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #604342;
  background-image:none !important;
}